EE compatibility updates:

  • Publisher is EE5 compatible, but it does not currently support the Fluid field.

ExpressionEngine.com licenses:

  • If you purchased an add-on from expressionengine.com, be sure to visit boldminded.com/claim to add the license to your account here on boldminded.com.

Open

No Tickets Found

Backlog

    Date Replies Status
#2004 syncing of an entries’s language versions 8 Backlog
#1633 Clicking back button while in preview produces an iframe effect 1 Backlog
#1935 Error when saving entry with required field in Bloqs 0 Backlog

Feature Requests

    Date Replies Status
#2128 Additional block nesting rules 1 Open

Resolved

    Date Replies Status
#546 Urgent! Where can I download publisher 0 Resolved
#285 Language Pack Errors 0 Resolved
#209 Performing a search with simple built-in EE Search module: the response was not a valid JSON object. 0 Resolved
#202 Test Again 0 Resolved
#201 TEST Email 0 Resolved
#199 Applied to standard search module 0 Resolved
#197 PHP error when uninstalled 0 Resolved
#179 Multiple Layouts using same template? 6 Resolved
#101 CSM Doc links to examples don’t work—show stopper! 1 Resolved

For add-on support, please use the Support section. General inquries and pre-sale questions can be sent to support@boldminded.com.